Subject: Stacked GIT 0.2

From: Catalin Marinas <[email-masked]>
Date: Mon, 20 Jun 2005 22:00:10 +0100

StGIT 0.2 is now available. See http://www.procode.org/stgit/

The main changes:

- Multiple heads are supported. Each head has its own series (needs
  separate 'stg init' command for each head). To change between
  series, simply change the .git/HEAD link (thanks to Daniel Barkalow
  for suggesting this)
- top/bottom files for each patch are backed up as a safety measure
- 'stg push' warns when the patch is empty (i.e. it was already merged
  upstream)
- Many bug fixes. The tool is now usable

-- 
Catalin